Portal - Employment - Task #1184

RMPMF0190 Submission form for Transfer of work permit
05/06/2019 02:46 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/07/2019
Priority: Normal Due date:

Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Talabat Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID:

Description

Dear Safieh,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF019  Submission form for Transfer of work permit to another
owner" in PamTalabatEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 05/06/2019 02:55 PM - Mahmoud Tarawneh
- Start date changed from 05/06/2019 to 05/07/2019

#2 - 05/08/2019 11:37 AM - Safiya Abu musalem
- Status changed from Open to Fixed
- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 05/08/2019 12:32 PM - Mahmoud Tarawneh

- Subject changed from RMPMF019] Submission form for Transfer of work permit to another owner to RMPMF0191 Submission form for Transfer of
work permit

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

Kindly note this task is a merged version from :

RMPMFO019 Submission form for Transfer of work permit to another owner 1000 000 0oooo 000 000 00000 000
RMPMF020 Submission form for Transfer of a work permit to the same owner 00000 0000 0000 000 000 00000 000
RMPMF022  Submission form for Transfer from partner permit to labor permit 00000 0000 00 00000 000

#4 - 05/08/2019 02:55 PM - Safiya Abu musalem

- Status changed from In Progress to Fixed

06/06/2025 12



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
